{% extends '@DefaultModule/layout.html.twig' %}

{%  block content %}
	<h1>Design Patterns</h1>
	<h2>Chain Of Reponsibilty</h2>
	<p>Old Order Status: {{ oldStatus }}</p>
	<p>New Order Status: {{ newStatus }}</p>
{% endblock %}